> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取节拍

> 获取用于音频分析的节拍位置

获取音频片段的节拍位置。此接口返回音乐中每个节拍的时间数据，适用于节拍同步可视化、视频编辑或节奏分析。

<Info>
  这是一个异步任务。响应包含一个 `taskId` — 使用[获取任务状态](/zh/api-reference/suno/task)轮询以获取节拍数据。
</Info>


## OpenAPI

````yaml POST /suno/v2/downbeats
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
paths:
  /suno/v2/downbeats:
    post:
      tags:
        - suno
      summary: get downbeats
      description: get downbeats
      operationId: ApiPublicController_generateDownbeats
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AudioIdDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - bearerAuth: []
components:
  schemas:
    AudioIdDto:
      type: object
      properties:
        clip_id:
          type: string
          description: >-
            The clip_id which used to generate the music audio continued from
            existing audio.
      required:
        - clip_id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````